WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Viddler WordPress plugin

Publish videos from Viddler and enable video comments on your site.

Do you have to have a Viddler.com account?

No! But we recommend you do. :)

Can I use PHP5?

Version 1.3.7 and up support PHP5.

Requires: 2.5 or higher
Compatible up to: 3.8.3
Last Updated: 2014-2-12
Downloads: 10,324

Ratings

3 stars
3.9 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1
0,1,0
0,1,0
50,2,1 100,1,1 100,1,1